 

@media (max-width: 768px) {


p.logo-text {
   margin-top: -72px;
    font-size: 14px;
}

p.logo {
    font-size: 26px;
    margin-top: -7px;
    font-weight: 600;
    color: #1c1c1d;
}

.campus-experience h1, .opportunity h1 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 1em;
    color: #003366;
    line-height: 1.2em;
}

.foot1 {
    border-left: none;
    padding-left: 0px; 
    height: 10em;
}

.text1 {
    padding-top: 0px;
    margin-left: -59px;
    margin-bottom: 40px;
}

.foot2 {
    border-left: none;
    margin-right: 0px; 
    padding-left: 0px; 
}

.section.footer-bottom p {
   line-height: 0;
    padding-top: 22px;
    font-size: 12px;
    margin-left: 0px;
	}

.section__head ul li + li:before {
    content: '';
    width: 2px;
    height: 10px;
    background-color: #fff;
    position: absolute;
    top: 7px;
    left: -2px;
}

.section__head ul a {
    color: #ffcf01;
    text-decoration: none;
    display: block;
    font-size: 12px;
}

.section--pattern {
    background: url(..images/pattern.jpg) repeat 0 0;
    display: none;
}

.tweet {
    position: relative;
    padding: 30px 17px 21px 39px;
    border: 1px dashed #333;
    margin: 13px 26px 0 25px;
    background: #141414;
    /* margin-left: -70px; */
}
    
.pull-right.top-top {
    margin-top: -81px;
}
h3.title-md-one {
   font-size: 24px;
    font-weight: 700;
    margin: 13px 0px 0px 3px;
}

h3.title-sm.text-theme {
    font-size: 20px;
    margin-top: 9px;
    color: #fff;
   text-align: left; 
}

#right-panel {
    height: 100%;
    /* float: left; */
    width: 100%;
    overflow: auto;
    max-height: 800px;
    background: #fff;
}


h3.social {
     color: #b1161c;
    font-size: 32px;
    text-align: center;
    margin-top: 4px;
}

.list-inline {
    padding-left: 0;
    margin-left: 70px;
    list-style: none;
    margin-top: 26px;
}

.widgets {
    border-right: 0px dotted #000;
}

.navbar-nav>li {
    float: none;
    padding: 0px 0px 0px 0px;
    /* height: 92px; */
}

.logo img {
    height: 121px;
   position: initial;
}

.pull-right.top-top {
   margin-top: 14px;
   display: none;
}



#header .navbar-nav > li > a {
    font-size: 14px;
    line-height: 50px;
    height: 50px;
    padding: 0 0px;
}

section#inner {
    padding: 12px;
}



h3.head {
    color: #b91b1b;
    font-size: 20px;
    padding: 8px 16px 10px 8px;
    margin-left: -9px;
    margin-top: 20px;
    background: #dedede59;
    text-transform: none;
}

h3.text-theme.title-lg:after {
    display: none;
    
}

.btn.btn--default, #standard-wrapper .button {
    min-width: 148px;
    padding: 7px 19px 5px;
    background: #fff;
    font-stretch: condensed;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    text-decoration: none;
    margin-left: 27px;
    text-transform: none;
    text-align: center;
    letter-spacing: .01em;
    transition: all .3s;
}

h2.article__title {
    font-size: 22px;
    padding-left: 29px;
}

.section__head .shell h1 {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.068em;
    margin: 0;
}

.section__head {
  color: #fff;
    text-align: left;
    padding: 27px 0px 27px 0px;
    /* border-bottom: 1px solid yellow; */
    margin-top: 60px;
    background-repeat: no-repeat;
    /* background-position: 40% 36%; */
    background-size: cover;
    background: url(../images/1.jpg);
	}
	
 .bor-right {
    border-right: none;
    padding-right: 36px;
}

h3.event-sec {
    font-weight: 600;
    font-size: 20px;
    padding: 0px 0px 20px 0px;
}


}

/* XS Portrait */
@media (max-width: 480px) {


h3.social {
    
    color: #b1161c;
    font-size: 32px;
    text-align: center;
    margin-top: 4px;
}

.list-inline {
    padding-left: 0;
    margin-left: 58px;
    list-style: none;
    margin-top: 26px;
}

.pull-right.top-top {
   margin-top: 14px;
   display: none;
}

.section.section-sm.section-both.section-inner {
    padding: 10px;
}

h3.title-md-one {
   font-size: 24px;
    font-weight: 700;
    margin: 13px 0px 0px 3px;
}

h3.title-sm.text-theme {
    font-size: 20px;
    margin-top: 9px;
    color: #fff;
   text-align: left; 
}

#right-panel {
    height: 100%;
    /* float: left; */
    width: 100%;
    overflow: auto;
    max-height: 800px;
    background: #fff;
}

.widgets {
    border-right: 0px dotted #000;
}


#boxes #dialog {
    width: 100%;
    margin-top: 156px;
    left: 0px;
    margin-left: -9px;
    height: 1000px;
    color: #fff;
    padding: 10px;
    /* background-color: #ca9c51; */
    background-color: #ffffff;
    background-image: url(../images/india-compressor.jpg);
   
    font-size: 15pt;
}


#popupfoot {
    font-size: 16pt;
    position: absolute;
    bottom: 0px;
    padding: 0px 6px;
    background-color: #fff;
    width: 250px;
    left: 63px;
}

.navbar-nav>li {
 float: none;
    padding: 0px 0px 0px 0px;
    /* height: 92px; */
}

#header .navbar-default .navbar-nav .wrapper-row-features ul {
     border-top: none;
}

p.listpara {
    margin-left: 31px;
    font-size: 14px;
    margin-top: 0px;
    display:block;
	
}

.wrapper-row {
  background: #6b6b6d;
    padding: 0px 0px 0px 0px;
    border-top: 1px solid #d4cdcd;
}

#header .navbar-nav > li > a {
    font-size: 14px;
    line-height: 50px;
    height: 50px;
    padding: 0 0px;
}

.service-box {
    margin: 0px 0px 0px 0px;
    border: 1px solid #ddd;
    padding: 7px 42px 80px;
    box-shadow: #eee 2px 3px 4px 2px;
}

.logo img {
    height: 121px;
   position: initial;
}

section#inner {
    padding: 12px;
}



h3.head {
    color: #b91b1b;
    font-size: 20px;
    padding: 8px 16px 10px 8px;
    margin-left: -9px;
    margin-top: 20px;
    background: #dedede59;
    text-transform: none;
}

h3.text-theme.title-lg:after {
    display: none;
    
}
.section-intro-bg-slider {
    position: relative;
    height: auto;
    color: white !important;
    background-color: black;
    margin-top: 60px;
}

li.inactive {
    color: #3a3434;
    padding-left: 15px;
    font-size: 16px;
    padding-bottom: 3px;
}

.campus-photo-box li {
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    float: left;
    list-style: none;
    position: relative;
    text-align: center;
    width: 100%;
}

.fourImage-text {
    display: inline-block;
    position: relative;
    font-size: 12px;
}

.fourImage-text .ov-header {
    color: #f5f5f5;
    display: block;
    font-size: 23px;
    margin: 30px 0 6px;
    text-transform: none;
}

.section .section__inner {
    display: -ms-flexbox;
    display: block;
    display: block;
	}


.testimonial .testimonial__image 
{
    position: relative;
    float: left;
    margin: 11px 31px 10px 0;
    -webkit-shape-outside: circle();
    width: 100%;
}

.testimonial .testimonial__content p {
    padding-top: 104px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1;
    width: 100%;
}

.list-more li {
    position: relative;
    display: inline-block;
    margin-left: -12px;
}

.calendar {
    padding: 4px 0px 0px 0px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background: #efefef;
    margin-left: -40px;
    margin-right: 48px;
    margin-bottom: 14px;
    margin-top: -86px;
}




}

